﻿/* ======================================================== */
/* LESS Mixins      										*/
/* ======================================================== */
/* ======================================================== */
/* ALLGEMEIN / Layout										*/
/* ======================================================== */
* {
  border: 0 none inherit;
  margin: 0;
  padding: 0;
}
html {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
  color: #333333;
  line-height: 160%;
  background-color: #eee;
}
::selection {
  background-color: #CF4F52;
  color: #fff;
}
#wrapper {
  padding: 0;
  margin: 0 auto;
  width: 945px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 15px #000000;
  -moz-box-shadow: 0 0 15px #000000;
  box-shadow: 0 0 15px #000000;
  behavior: url(http://www.ff-rohrbach.org/js/PIE.htc);
}
#content {
  min-height: 800px;
  padding: 40px 30px 80px 30px;
  text-align: left;
}
h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 26px;
  color: #333333;
  margin-bottom: 30px;
}
h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: #333333;
  margin-bottom: 15px;
}
p {
  margin-bottom: 30px;
}
#content a {
  text-decoration: none;
  color: #C52427;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#content a:hover {
  text-shadow: 0 0 2px #ccc;
}
#header {
  padding: 20px 30px 0 30px;
  height: 90px;
  background-color: #C52427;
  background-image: -webkit-gradient(linear, left top, right top, from(#C52427), to(#b42225));
  background-image: -webkit-linear-gradient(left, #C52427, #b42225);
  background-image: -moz-linear-gradient(left, #C52427, #b42225);
  background-image: -ms-linear-gradient(left, #C52427, #b42225);
  background-image: -o-linear-gradient(left, #C52427, #b42225);
  background-image: linear-gradient(left, #C52427, #b42225);
  behavior: url(http://www.ff-rohrbach.org/js/PIE.htc);
}
#logo {
  float: left;
  margin-top: 5px;
}
#logo_screen {
  width: 400px;
}
#logo_print {
  display: none;
}
#header_right {
  width: 290px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  font-size: 18px;
  color: #fff;
  text-align: left;
  float: right;
}
#notruf {
  background-color: #fff;
  padding: 0 5px;
  color: #C52427;
  font-size: 14px;
}
#footer {
  font-size: 12px;
  background-color: #343434;
  color: #fff;
}
#footer_nav {
  padding: 30px;
  text-align: left;
}
#footer_bottom {
  border-top: 1px solid #444;
  padding: 10px;
  color: #ccc;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 12px;
}
.box {
  border: 1px solid #ddd;
  background-color: #f7f7f7;
  text-align: left;
  padding: 10px;
}
.imageborder {
  border: 1px solid #ddd;
}
#content .button {
  font-weight: bold;
  border: 1px solid #C52427;
  padding: 10px 15px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  behavior: url(http://www.ff-rohrbach.org/js/PIE.htc);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#content .button:hover {
  color: #fff;
  background-color: #C52427;
}
#termine {
  float: right;
  width: 250px;
  height: 230px;
}
.termin {
  display: block;
  float: left;
  margin-bottom: 20px;
  font-size: 13px;
}
.date {
  display: block;
  width: 35px;
  margin-right: 10px;
  background: #fff;
  text-align: center;
  font-family: 'Helvetica', sans-serif;
  position: relative;
  float: left;
}
.date .month {
  display: block;
  background: #C52427;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 18px;
}
.date .day {
  display: block;
  font-size: 18px;
  font-weight: bold;
  box-shadow: 0 0 3px #ccc;
  position: relative;
  line-height: 24px;
}
.galerie-left {
  display: inline-block;
  width: 400px;
  height: 200px;
  margin-bottom: 40px;
}
.galerie-right {
  display: inline-block;
  width: 400px;
  height: 200px;
  margin-bottom: 40px;
  margin-left: 40px;
}
.galerie-left .titel,
.galerie-right .titel {
  display: inline-block;
  position: relative;
  bottom: 30%;
  left: 0;
  opacity: 1;
  background-color: #C52427;
  background-color: rgba(197, 36, 39, 0.9);
  color: #fff;
  text-align: left;
  width: auto;
  font-weight: bold;
  padding: 4px 10px 4px 10px;
}
.bildliste {
  display: inline-block;
  padding-right: 15px;
  padding-bottom: 15px;
}
/* ======================================================== */
/* TABELLE  												*/
/* ======================================================== */
#content table {
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
  border-color: #fff;
}
#content th {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  background-color: #f7f7f7;
  padding: 2px;
  border-top: 1px solid #ddd;
}
#content tr:first-child td {
  border-top: 1px solid #ddd;
}
#content td {
  border-bottom: 1px solid #ddd;
  padding: 4px 20px;
}
#content tr[data-fancybox-href] {
  cursor: pointer;
}
#content tr[data-fancybox-href]:hover td {
  border-bottom: 1px solid #C52427;
  color: #C52427;
}
/* ======================================================== */
/* ARTIKEL													*/
/* ======================================================== */
.article {
  clear: both;
  text-align: left;
  min-height: 200px;
  padding: 20px;
  border: 1px solid #ddd;
  margin-bottom: 30px;
}
.article h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
}
.article img {
  float: right;
  width: 300px;
  margin-left: 20px;
  margin-bottom: 5px;
}
.article .sub {
  display: inline-block;
  padding: 0 6px;
  margin-bottom: 8px;
  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
  font-weight: 700;
  background-color: #eee;
  color: #5b5b5b;
}
.article p {
  /*font-family: 'Open Sans', sans-serif;
	font-weight: 400;
    width: 540px;
    text-align: justify;*/
  margin: 0;
  padding: 0;
}
/* ======================================================== */
/* PAGINATION												*/
/* ======================================================== */
#content .pagination .page {
  display: inline-block;
  padding: 0 9px;
  margin-right: 4px;
  border-radius: 3px;
  border: solid 1px #C52427;
  font-size: .875em;
  font-weight: bold;
  text-decoration: none;
  color: #C52427;
}
#content .pagination .page:hover {
  background: #C52427;
  color: #fff;
}
#content .pagination .page.active {
  background: #C52427;
  color: #fff;
}
/* ======================================================== */
/* MENÜ 													*/
/* ======================================================== */
#menu {
  text-align: left;
  border-top: 1px solid #9E1919;
  z-index: 100;
  background-color: #C52427;
  background-image: -webkit-gradient(linear, left top, right top, from(#C52427), to(#b42225));
  background-image: -webkit-linear-gradient(left, #C52427, #b42225);
  background-image: -moz-linear-gradient(left, #C52427, #b42225);
  background-image: -ms-linear-gradient(left, #C52427, #b42225);
  background-image: -o-linear-gradient(left, #C52427, #b42225);
  background-image: linear-gradient(left, #C52427, #b42225);
  /*.box-shadow(0px 1px 6px #232323);*/
  -webkit-box-shadow: 0px 5px 8px -6px #232323;
  -moz-box-shadow: 0px 5px 8px -6px #232323;
  box-shadow: 0px 5px 8px -6px #232323;
  behavior: url(http://www.ff-rohrbach.org/js/PIE.htc);
}
#menu ul li ul li a {
  display: block;
  color: #333333;
  text-decoration: none;
  height: 38px;
  padding: 0 30px;
  line-height: 38px;
}
#menu ul li > a {
  display: block;
  color: #fff;
  text-decoration: none;
  height: 38px;
  padding: 0 30px;
  line-height: 38px;
}
#menu ul {
  text-align: left;
  display: inline;
  list-style: none;
}
#menu ul li {
  display: inline-block;
  position: relative;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.5px;
  margin-right: -4px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#menu ul li:hover > a,
#menu ul li:focus > a,
#menu ul li:active > a {
  background-color: #fff;
  color: #C52427;
}
#menu ul li:hover ul,
#menu ul li:focus ul,
#menu ul li:active ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
#menu ul li ul {
  position: absolute;
  top: 38px;
  left: 0;
  width: 240px;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-box-shadow: 0px 3px 8px 0px #232323;
  -moz-box-shadow: 0px 3px 8px 0px #232323;
  box-shadow: 0px 3px 8px 0px #232323;
  behavior: url(http://www.ff-rohrbach.org/js/PIE.htc);
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  z-index: 100;
}
#menu ul li ul li {
  font-weight: 700;
  background-color: #fff;
  color: #333333;
  display: block;
  border: 0;
  border-bottom: 1px solid #eee;
  width: 100%;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#menu ul li ul li:last-child {
  border-bottom: 0;
}
/* ======================================================== */
/* FOOTER NAVIGATION										*/
/* ======================================================== */
#footer_nav ul li ul li a {
  display: block;
  color: #fff;
  text-decoration: none;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  border: 0;
}
#footer_nav ul li > a {
  display: block;
  color: #fff;
  text-decoration: none;
  height: 30px;
  line-height: 30px;
  border-bottom: 1px solid #fff;
  cursor: default;
}
#footer_nav ul {
  text-align: left;
  display: inline;
  list-style: none;
}
#footer_nav ul li {
  display: inline-block;
  vertical-align: top;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.5px;
  margin-right: 45px;
}
#footer_nav .last {
  margin-right: 0;
}
#footer_nav ul li ul {
  position: relative;
  top: 5px;
  left: 0;
}
#footer_nav ul li ul li {
  font-weight: 400;
  display: block;
  margin-right: 10px;
}
/* ======================================================== */
/* SLIDER 													*/
/* ======================================================== */
#content .nivoSlider {
  display: block;
  float: left;
  background: #fff url(../img/loading.gif) no-repeat 50% 50%;
  width: 590px;
  height: 250px;
  border: 1px solid #ddd;
}
#content .nivoSlider img {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
#content .nivoSlider a {
  display: block;
  border: 0;
  text-decoration: none;
}
#content .nivo-controlNav {
  position: relative;
  float: right;
  text-align: center;
  top: -260px;
  left: -295px;
  z-index: 10;
}
#content .nivo-controlNav a {
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(../img/bullets.png) no-repeat;
  text-indent: -9999px;
  border: 0;
  margin: 0 4px;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#content .nivo-controlNav a.active {
  background-position: 0 -26px;
}
#content .nivo-caption {
  display: inline;
  position: absolute;
  bottom: 10%;
  left: 0;
  width: auto;
  height: 30px;
  opacity: 1;
  background-color: #C52427;
  background-color: rgba(197, 36, 39, 0.9);
  color: #fff;
  text-align: left;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 10px;
  padding-right: 10px;
}
#content .nivo-caption a {
  color: #fff;
}
#content .nivo-caption a:hover {
  color: #fff;
}
/* ======================================================== */
/* FANCYBOX													*/
/* ======================================================== */
.fancybox-title {
  font-weight: bold;
}
/* ======================================================== */
/* POPUP													*/
/* ======================================================== */
#popup {
  background-color: #f9f9f9;
  text-align: left;
}
#popup h1 {
  padding-bottom: 5px;
  margin-bottom: 20px;
  border-bottom: 3px solid #333333;
}
/* ======================================================== */
/* TIMELINE													*/
/* ======================================================== */
.timeline {
  list-style: none;
}
.timeline > li {
  margin: 0;
  overflow: hidden;
  position: relative;
}
.timeline-date {
  width: 100px;
  float: left;
  margin-top: 20px;
  font-size: 22px;
  font-weight: bold;
}
.timeline-content {
  width: 75%;
  float: left;
  border-left: 4px #ddd solid;
  padding-top: 20px;
  padding-left: 40px;
}
.timeline-content:before {
  content: '';
  width: 16px;
  height: 16px;
  background: #C52427;
  position: absolute;
  left: 94px;
  top: 23px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  behavior: url(http://www.ff-rohrbach.org/js/PIE.htc);
}
/* ======================================================== */
/* TWITTER Styles       									*/
/* ======================================================== */
#twitter {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 12px;
  color: #333;
}
#twitter ul li {
  display: inline-block;
  float: left;
  width: 250px;
  margin-right: 40px;
}
#twitter ul li:last-child {
  margin-right: 0;
}
#twitter .tweet-img img {
  width: 100%;
}
#twitter .TweetAuthor {
  line-height: 100%;
}
#twitter .TweetAuthor-avatar img {
  float: left;
  width: 32px;
  height: 32px;
  border-radius: 4px;
  margin-left: 0;
  margin-right: 10px;
}
#twitter .TweetAuthor-name {
  display: inline-block;
  font-weight: bold;
  margin-top: 2px;
}
#twitter .TweetAuthor-screenName {
  display: none;
}
#twitter .tweet-content {
  clear: both;
  float: left;
  margin-top: 5px;
  margin-bottom: 5px;
}
#twitter .tweet-infos {
  font-weight: bold;
  font-size: 10px;
}
/* ======================================================== */
/* MEDIA QUERIES											*/
/* ======================================================== */
@media all and (min-width: 945px) {
  html {
    background: #eee url(../img/background_vignette.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    behavior: url(http://www.ff-rohrbach.org/js/backgroundsize.min.htc);
  }
}
/*.slicknav_menu {
	display:none;
}

@media all and (max-device-width: 400px) and (orientation: portrait) {
	#header_right {
		display: none;
	}
    	
	#menu {
		display: none;
	}
	
	.slicknav_menu {
		display: inline;
	}

    .slicknav_btn {
        background-color: transparent;
    }
}*/
/* ======================================================== */
/* PRINT Styles       										*/
/* ======================================================== */
@media print {
  #logo {
    float: right;
  }
  #logo_screen {
    display: none;
  }
  #logo_print {
    display: inline;
  }
  #header {
    margin-bottom: 30px;
    border-bottom: 2px solid #000;
    padding: 0 5px 0 0;
  }
  #header_right {
    display: none;
  }
  #footer_nav {
    display: none;
  }
  #menu {
    display: none;
  }
  #content th {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
  }
}